PHP version and module selection application

What is PHP Selector?

CloudLinux contains a feature called PHP Selector, this allows each account to choose the version of PHP they want to use for their website. We offer version 7.0, 5.6, 5.5, 5.4 and 5.3 of PHP, and also allow accounts to select which PHP modules they want to use.

Using PHP Selector, websites can run on different versions of PHP while sharing the same server.

PHP Selector can be used by the administrator to test versions of PHP for compatibility issues or other conflicts with their website, and quickly roll back to a stable version if there are any problems.

Extensions include :

  • apm
  • bz2_filter
  • geoip
  • imagick
  • mongo
  • mysql
  • opcache
  • quickhash
  • many more...

 

Buy now!
Screen shot of PHP Selector

Ease of use

Clear and simple checkbox layout of options.

Screenshot of a padlocked keyboard

Secure

Only affects the users CageFS account.

Screenshot of PHP version selector

Change settings

Allows the user to modify settings within their chosen version of PHP.

99.99% Uptime

99.99% Uptime

Our cloud hosting services run on load balanced and redundant clusters, which allows us to maintain 99.99% service uptime and deliver superior performance.


Money Back Guarantee

Money Back Guarantee

We are so confident in our product that we will refund your subscription fees if you are not satisfied with our service during the first 30 days of your subscription.


UK Based Services

UK Based Services

Our services are supported by our knowledgeable and friendly staff across the UK and supplied from UK datacentres to provide low-latency and high performance across Europe.


No Setup Fee or Contract

No Setup Fee or Contract

We believe in retaining business through exemplary service, rather than the small print in a long-term contract, so you can cancel at any time without penalties or cancellation fees.